<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a95e03b452c4c5ee1fa915df5f3d7473">
  <dict>
    <!--2021-12-29 17:42:39.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-12-29 17:42:39.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
  </dict>
</config>
